/****** 移行予定 ******/
.title_area {
	margin:0;
}
#header {
	position: absolute;
	z-index:10;
}

/****** /移行予定 ******/


#keymovie {
	background: #000;
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width:640px;
}
#keymovie video{
	width: 100%;
	opacity: 0.7;
	display:block;
}

#loading_vide {
	display:none;
}

#keymovie .keyBlock {
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 10em;
	margin: auto;
	width:1050px;
	height:300px;
	text-align: center;
	z-index:1;
}
#keymovie .keyBlock>img {
	max-width:100%;
	width:auto;
	height:auto;
	padding-bottom: 20px;
    padding-top: 40px;
}
#keymovie .keyBlock h1 {
	color:#FFFFFF;
	font-size:1.2em;
	text-align: center;
	padding: 0;
	border-bottom: none;
}
#keymovie .keyBlock h1 img {
	width:212px;
	height:auto;
}
#keymovie .keyBlock p {
	color:#FFFFFF;
	font-size:0.85rem;
	text-align: center;
}
#keymovie .keyBlock .keyLink {
	color:#FFFFFF;
	font-size:0.85rem;
	margin: 0 auto;
    padding-top: 20px;
}
#keymovie .keyBlock .keyLink a {
	background-color:#000000;
	color:#FFFFFF;
	position:relative;
	display: inline-block;
	padding:0.25em 3.2em 0.4em 2.1em;
	z-index: 1;
	text-decoration:none;
}
#keymovie .keyBlock .keyLink a:hover {
	background-color:#002D72;
	text-decoration:none;
}
#keymovie .keyBlock .keyLink a:after {
	content: " ";
	width: 1em;
	height: 1em;
	display: inline-block;
	background: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2016%2016%22%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill%3Anone%3Bstroke%3A%23ffffff%3Bstroke-miterlimit%3A10%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ctitle%3Earrow_right%3C%2Ftitle%3E%3Cpolyline%20class%3D%22a%22%20points%3D%2210.01%205%2014%209%200%209%22%2F%3E%3C%2Fsvg%3E') no-repeat right center;
    background-size: 1.5em;
	position: absolute;
	right: 0.9em;
	top: 0.5em;
}
#keymovie .keyBlock .keyLink span {
	color:#FFFFFF;
}

@media screen and (max-width: 736px) {
	#keymovie {
		min-width: 100%;
		min-height: 112vw;
		text-align:center;
	}
	#keymovie video {
		width: 100%;
		transform: scale(3.5);
	}
	#keymovie .keyBlock {
		width: calc(100vw - 40px);
		bottom: 8em;
		
	}
	#keymovie .keyBlock>img {
		/*max-width: 60vw;*/
		width: calc(100vw - 100px);
		padding-bottom: 30px;
		padding-top: 90px;
	}
	#keymovie .keyBlock h1 img {
		height: 1.1em;
		width:auto;
		margin-right: 5px;
	}
	#keymovie .keyBlock h1 {
		font-size: 0.7em;
	}
	#keymovie .keyBlock p {
		font-size: 1em;
		margin-top:15px;
	}
	#keymovie .keyBlock .keyLink {
		margin-top: 1.5em;
	}
}

@media screen and (min-width:768px) and ( max-width:1024px) {
	#keymovie .keyBlock>img {
		width:auto;
		padding-bottom: 20px;
	    padding-top: 40px;
	}
}

@media screen and (min-width:1024px) and ( max-width:1440px) {
	#keymovie .keyBlock>img {
		width:auto;
		padding-bottom: 20px;
	    padding-top: 40px;
	}
}

@media screen and (min-width: 1440px) {
	#keymovie .keyBlock>img {
		width:auto;
		padding-bottom: 20px;
	    padding-top: 40px;
	}
}